[解決済み] ショッピングカートを最新にするとダウンロードプラグインに支障あり

2011 年 5 月 19 日

ホーム フォーラム 拡張プラグイン [解決済み] ショッピングカートを最新にするとダウンロードプラグインに支障あり

このトピックには2件の返信が含まれ、2人の参加者がいます。6 年、 6 ヶ月前 toshifumi-tsuyama@datadisk.jp さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #50431

    レンタルサーバーを入れ替える時にショッピングカートのプラグインを最新の状態にした場合、ダウンロードプラグインを使用した時に不具合がでます。

    現象は以下です。

    支払い方法を選択しても赤文字で 【支払い方法を選択してください】というエラーがでます。

    商品登録画面の一括課金という箇所が最新のショッピングカートのプラグインだと抜けてました。

    古いバージョンにした所正常に戻ります。

    #62042

    nanbu
    参加者

    現在、DLSeller 1.x はまだWelcart 1.0 に対応できていません。

    こちらをご覧ください。

    https://www.welcart.com/community/archives/3052

    今月中にはWelcart1.0 対応のDLSeller2.0 がリリースされますので、申し訳ありませんがしばらくお待ちいただけますでしょうか。

    #62043

    ご確認有難うございます。諸々了解致しました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。